#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::LottieVectorImageHelpers" for configuration "Release"
set_property(TARGET Qt6::LottieVectorImageHelpers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::LottieVectorImageHelpers PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Quick;Qt6::Qml"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQt6LottieVectorImageHelpers.so.6.10.1"
  IMPORTED_SONAME_RELEASE "libQt6LottieVectorImageHelpers.so.6"
  )

list(APPEND _cmake_import_check_targets Qt6::LottieVectorImageHelpers )
list(APPEND _cmake_import_check_files_for_Qt6::LottieVectorImageHelpers "${_IMPORT_PREFIX}/lib/libQt6LottieVectorImageHelpers.so.6.10.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
